<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="32">
    <author>...</author>
    <version>1.0.0.0</version>
    <title>
        <en>Massey Ferguson 299 Advanced</en>
        <de>Massey Ferguson 299 Advanced</de>
    </title>
    <description>
        <en>Massey Ferguson 299 Advanced</en>
        <de>Massey Ferguson 299 Advanced</de>
    </description>
    <iconFilename>Store.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="MasseyFerguson292.xml" rootNode="vehicle"/>
    </storeItems>
    <brands/>
</modDesc>
